body {
	margin: 0;
	padding: 0;
	background: #fff;
	font: 12px arial;
	color: #555;
	text-align: center;
	}
	
select {	
	font: 12px arial;
	color: #555; 
	padding: 2px 6px;
	background: url(assets/arrow2.png) no-repeat right;
	appearance:none; /* nu merge IE*/
	-moz-appearance:none; /* Firefox nu merge??*/
	-webkit-appearance:none; /* Safari and Chrome */
	text-indent: 0.01px;
	text-overflow: '';
	border: 0 none;
	width: 160px;
	border: 1px solid #ccc;
	border-radius: 2px;
	}
option {	
	border-bottom: 1px dotted #aaa;	
	margin: 0 3px;
	padding: 0 2px;
	color: #777;	
	font: 12px arial;
	}
input, textarea {	
	border: 1px solid #ccc;	border-radius: 3px;	margin: 0 20px 0 0px;	
	color: #777;	
	font: 12px arial;
	}
input:hover, textarea:hover {	
	border: 1px solid #999;	color: #000;
	background: url(input_h.png) repeat-y right;	
	}
h1 {
	margin: 20px 0 20px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #ccc;
	font: 22px arial;
	color: #999;
	text-align: left;
	}
	
h1 span {
	padding: 0 0 0 10px;
	font: 12px arial;
	font-style: italic;
	color: #f15e25;
	text-align: left;
	}	
	
h2 {
	margin: 30px 0 15px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #c1dcec;
	font: 20px arial;
	color: #006faf;
	text-align: center;
	}
h3 {
	font: bold 12px arial;
	color: #fff;
	background: #999;
	padding: 7px 15px;
	margin: 15px 0 2px 0;
	border-radius: 2px 2px 0 0;
	}
	
h4 {
	font: bold 12px arial;
	color: #999;
	background: #fff;
	padding: 7px 5px;
	margin: 2px 0 2px 0;
	}
p.font14 {
	font: bold 14px arial;
	}
.table1 {
	border: 4px solid #c1dcec;
	border-bottom: 8px solid #c1dcec;
	padding: 5px 20px;
	
	}
.table1 td {
	padding: 3px;
	}
	
	
	
	
	
	
	
#container {
	width: 1050px;
	margin: 10px auto 10px auto;
	border: 10px solid #ccc;
	padding: 20px 10px 20px 10px;
	border-radius: 5px;
	text-align: left;
	position: relative;
	}


#sigla {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 120px;
	}	

#left {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	margin: -20px 20px 0 0;
	}
#nav2 {
	width: 200px;
	padding: 0;
	font: 16px arial;
	margin: 0px 0px 0 0;
	text-align: left;
	}
#nav2 a {
	display: block;
	font: 12px arial;
	color: #555;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	/*text-transform: uppercase;*/
	padding: 3px 0px;
	margin: 0;
	}
#nav2 a:hover {	
	color: #000;
	
	}
	
		






#content {
	text-align: left;
	display: inline-block;
	vertical-align: top;
	width: 820px;
	}

.editare tr:hover {
	background: #fdff7f;
	}
	

	
	
	
	
	

table.simplu {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	}
.ordine {
	margin: 0 0 0 5px;
	}
.campuri_seo {
	background: #fff url(sageata1.png) no-repeat right;
	color: #777;
	font: bold 14px arial;
	padding: 5px 23px;	
	border-radius: 3px;	
	border: 2px solid #ccc;
	text-decoration: none;
	text-align: center;
	letter-spacing: -1px;
	margin: 0 120px 0 0 ;
	}
.campuri_seo:hover {
	color: #333;
	border: 2px solid #aaa;
	}
	

	
	


.inregistreaza {
	position: absolute;
	top: 90px;
	right: 20px;
	width: 150px;
	background: #f15e25;
	color: #fff;
	font: bold 14px arial;
	padding: 7px 0;
	margin: 0;
	border: none;	
	border-radius: 2px;
	cursor: pointer;
	text-align: center;
	letter-spacing: -1px;
	}
.inregistreaza:hover {
	color: #fff;
	border: none;	
	background: #cb4815;
	}
	
.nou {
	position: absolute;
	top: 130px;
	right: 20px;
	width: 150px;
	background: #aaa;
	color: #fff;
	font: bold 14px arial;
	padding: 7px 0;	
	border-radius: 2px;	
	border: none;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	letter-spacing: -1px;
	
	}
.nou:hover {
	background: #999;
	}

.adauga_produse {
	margin: 0 auto;
	}




table {
	font: 12px arial;
	}
.tdleft {
	background: #eee;
	padding: 2px 10px;
	}
.textFrm {
	background: #01549a;
	color: #fff;
	padding: 7px 25px;
	border: none;
	font: 14px arial;
	margin: 0; 	
	}

.editare {
	width: 820px;
	
	}
.editare th {
	font: bold 12px arial;
	background: #555;
	color: #fff;
	text-align: left;
	vertical-align: top;
	padding: 10px 10px;	
	border-radius: 3px;
	margin: 0 0 3px 0;
	}
.editare td {
	font: 12px arial;
	border: 1px dotted #ccc;
	text-align: left;
	vertical-align: top;
	padding: 5px 10px;
	border-radius: 3px;
	}
.editare a {
	color: #777;
	text-decoration: none;
	}

.editare img {
	border: 1px solid #ccc;
	}
	
.editare_scroll {
	margin: 0 auto;
	width: 1000px;
	
	}
.editare_scroll th {
	font: bold 12px arial;
	background: #555;
	color: #fff;
	text-align: left;
	vertical-align: top;
	padding: 10px 10px;	
	border-radius: 3px;
	margin: 0 0 3px 0;
	}
.editare_scroll td {
	font: 12px arial;
	border: 1px dotted #ccc;
	text-align: left;
	vertical-align: top;
	padding: 5px 10px;
	border-radius: 3px;
	}
.editare_scroll a {
	color: #777;
	text-decoration: none;
	}

.editare_scroll img {
	border: 1px solid #ccc;
	}
a.but_edit {
	background: url(assets/edit.png) no-repeat 0 0;
	font: 12px arial;
	color: #454e3f;
	padding: 0px 0px 0 18px;
	margin: 0 0 5px 0;
	border: 0 none;
	cursor: pointer;
	display: block;
	line-height: 15px;
	height: 16px;
	text-decoration: none;
	}
a.but_edit:hover {
	background: url(assets/edit.png) no-repeat 0 -16px;
	}
	
a.but_sterge {
	background: url(assets/sterge.png) no-repeat 0 0;
	font: 12px arial;
	color: #454e3f;
	padding: 0px 0px 0 18px;
	margin: 0 0 5px 0;
	border: 0 none;
	cursor: pointer;
	display: block;
	line-height: 15px;
	height: 16px;
	text-decoration: none;
	}
a.but_sterge:hover {
	background: url(assets/sterge.png) no-repeat 0 -16px;
	}
	
	
.titlu {
	background: #c1dcec;
	}
.titlunume {
	background: #c1dcec;
	font: bold 12px arial;
	width: 250px;
	}
.nume {
	font: bold 12px arial;
	}
.admin {
	vertical-align: top;
	}


#clear {
	clear: both;
	text-align: left;
	}
	
.caracteristici {
	display: inline-block;
	font: 12px arial;
	margin: 0px 10px 5px;	
	border-radius: 3px;	
	border: none;
	vertical-align: top;
	background: #eeeeee;
	overflow-y:auto;
	}
.caracteristici_scroll {
    text-align: left;
	margin: 5px 5px 5px 5px;	
    vertical-align: top;
	width: 200px;
	height: 130px;
	background: #eeeeee;
	overflow-y:auto;
	}
	
#categorii {
    width: 1000px;
	padding: 0 15px 20px 15px;
	vertical-align: top;
	text-align: left;
	overflow-y:auto;
	}
#center_categ {
	margin: 0 auto 50px auto;
    height: 150px;
	width: 1100px;
	vertical-align: top;
	text-align: center;
	overflow-y:auto;
	}
	
.calup {
    width: 700px;	
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	}

#filtru {
  position: absolute;
  top: 8px;
  left: 700px;
  
	}
	
#inapoi{
  position: absolute;
  top: 60px;
  right:100px;
  
	}

#inapoi a {
	font: 12px arial;
	font-style: italic;
	color: #b10202;
    font-weight: bold;
    text-decoration: none;
	}
	
#login {
	width: 350px;
	margin: 0 auto;
	background: #fff url(assets/bg.png) repeat-y right;
	padding: 20px;
	border: 3px solid #ddd;
	border-radius: 5px;
	}
.intro {
	background: url(assets/cheia.png) no-repeat right;
	border: 0 none;
	}

#login input {
	width: 350px;
	padding: 15px 20px 15px 40px;
	margin: 0 0 10px 0;
	border-radius: 3px;
	border: 2px solid #ccc;
	font: 14px arial;
	}
#login input:hover {
	border: 2px solid #999;
	}
input#caseta_user {
	background: #fff url(assets/user.png) no-repeat 10px 11px;
	}
input#caseta_pass {
	background: #fff url(assets/lock2.png) no-repeat 10px 11px;
	}
#login input[type="submit"] {
	width: 350px;
	padding: 20px 0px 20px 0px;
	text-align: center;
	border-radius: 3px;
	background: #f15e25 url(assets/arrow3.png) no-repeat 20px 16px;
	color: #fff;
	font: bold 20px arial;
	border: 0 none; 
	text-transform: uppercase;
	cursor: pointer; 
	}
#login input[type="submit"]:hover {
	background: #c44818 url(assets/arrow3.png) no-repeat 20px 16px;
	}
	